Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 154302

Summary: arpwatch report flip flop when more then one nic is installed
Product: [Fedora] Fedora Reporter: Frank Büttner <bugzilla>
Component: arpwatchAssignee: Miroslav Lichvar <mlichvar>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: mattdm
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-15 17:11:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Here one logfile. I hope this help. none

Description Sitsofe Wheeler 2005-04-09 20:52:08 UTC
Er I'd say that bug #154303 , bug #154304 , bug #154305 were all duplicates of
this bug but this bug appears to be empty too...

Comment 1 Frank Büttner 2005-04-09 20:54:55 UTC
sorry for that. But when i send the bug report i have get 3 times an error about
an internal server error at the Bugzilla system:(

Comment 2 Sitsofe Wheeler 2005-04-10 10:04:51 UTC
Hmm I think you've managed to find another bug actually - *I'm* the one who
posted that first comment but due to the way Bugzilla arranges its information
it makes it look like Frank wrote it!

I think someone assumed that the first comment would always be made by the
reporter which wasn't true in this case.

Comment 3 Martin Stransky 2005-04-15 06:49:19 UTC
*** Bug 154305 has been marked as a duplicate of this bug. ***

Comment 4 Martin Stransky 2005-04-15 06:49:52 UTC
*** Bug 154304 has been marked as a duplicate of this bug. ***

Comment 5 Martin Stransky 2005-04-15 06:50:17 UTC
*** Bug 154303 has been marked as a duplicate of this bug. ***

Comment 6 Martin Stransky 2005-05-16 12:03:12 UTC
Could you add more info on how to reproduce it?

Comment 7 Frank Büttner 2005-05-16 12:42:12 UTC
Sorry, but it happends without any context. I can send the
/var/log/messages when it helps.???

Comment 8 Martin Stransky 2005-05-16 12:52:39 UTC
yes, it may help.

Comment 9 Frank Büttner 2005-05-16 13:08:55 UTC
Created attachment 114420 [details]
Here one logfile. I hope this help.

Comment 10 Martin Stransky 2005-05-16 13:19:58 UTC
Thanks.

Comment 11 Stefan Marquardt 2005-09-08 09:19:57 UTC
We have the same on RH Enterprise 3.
We check the same on Knoppix dist.

Is this a linux feature ?
This doesn't happens on the same hardware with SCO, Windows, etc.


Comment 12 Matthew Miller 2006-07-10 22:55:35 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 13 Miroslav Lichvar 2007-01-15 15:28:02 UTC
Is this still an issue?

It would help if I could see tcpdump output when the flip flop occurs.

Comment 14 Frank Büttner 2007-01-15 16:03:28 UTC
At now on FC5 it not happens again.

Comment 15 Miroslav Lichvar 2007-01-15 17:11:23 UTC
Ok, closing as NOTABUG for now. It was more likely a problem that the other host
responded incorrectly to ARP requests. Reopen if the problem appears again.